name: Menu Link Attributes
type: module
description: 'Allows you to add attributes to menu links.'
# core: 8.x
dependencies:
  - menu_link_content
configure: menu_link_attributes.config

# Information added by Drupal.org packaging script on 2017-10-04
version: '8.x-1.0'
core: '8.x'
project: 'menu_link_attributes'
datestamp: 1507134253
